## GstMultiQueuePad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstMultiQueuePad

### Properties

#### current-level-buffers

    “current-level-buffers” guint

The corresponding queue's current level of buffers.

Flags : Read

Default value : 0

Since : 1.18

#### current-level-bytes

    “current-level-bytes” guint

The corresponding queue's current level of bytes.

Flags : Read

Default value : 0

Since : 1.18

#### current-level-time

    “current-level-time” guint64

The corresponding queue's current level of time.

Flags : Read

Default value : 0

Since : 1.18

#### group-id

    “group-id” guint

Group to which this pad belongs.

Flags : Read / Write

Default value : 0

Since : 1.10

The results of the search are